<?php
/**
* @version		$Id: default.php 002 08.05.2008
* @package		Joomla
* @copyright    Copyright (C) 2008 Denys Nosov. All rights reserved.
* @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
* @license		GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');

if ($module_name) echo '<div class="'. $class_module_name .'">'. $wright_module_name .'</div>';

?>
<ul class="relateditems<?php echo $params->get('moduleclass_sfx'); ?>">
<?php foreach ($list as $item) :	?>
<?php
$Itemid = $mainframe->getItemid($item->id);
$item->id=intval($item->id);

                    if ($Itemid == NULL) {
                        $Itemid = '';
                    }
                    else {
                        $Itemid = '&amp;Itemid='. $Itemid;
                    }
?>
<li>
	<a href="<?php echo $item->route; ?>" title="<?php echo $item->title; ?>">
		<?php if ($showDate) echo $item->created . " - "; ?>
		<?php echo $item->title; ?></a>
        <?php if ($showCat == '1') echo " - ". $item->cc_title; ?>
</li>
<?php endforeach; ?>
</ul>

  